<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>org.eclipse.e4.ui</groupId>
    <artifactId>e4-ui-aggregator</artifactId>
    <version>0.17.0-SNAPSHOT</version>
    <relativePath>../../</relativePath>
  </parent>

  <artifactId>org.eclipse.ui.regex</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <packaging>eclipse-plugin</packaging>
  
</project>
